play.db

## Interface Model

- All Known Implementing Classes:
    GenericModel, JPABase, JPASupport, Model

      public interface Model

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static interface` | `Model.BinaryField`
    `static interface` | `Model.Choices`
    `static interface` | `Model.Factory`
    `static class` | `Model.Manager`
    `static class` | `Model.Property`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `_delete()`
    `java.lang.Object` | `_key()`
    `void` | `_save()`

- - ### Method Detail

    - #### _save

          void _save()

    - #### _delete

          void _delete()

    - #### _key

          java.lang.Object _key()

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly